nvmlGridLicensableFeature_t(3)

NAME
nvmlGridLicensableFeature_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlGridLicenseFeatureCode_t featureCode
Licensed feature code.
unsigned int featureState
Non-zero if feature is currently licensed, otherwise zero.
unsigned int featureEnabled
Non-zero if feature is enabled, otherwise zero.

Detailed Description

Structure containing GRID licensable feature information

Author

Generated automatically by Doxygen for NVML from the source code.